<!DOCTYPE html>
<html>
<head>
	<title>Edit Password</title>
	<meta charset="utf-8">
	<meta name="author" content="TrangMai">
	<meta name="description" content="">
	<link rel="stylesheet" type="text/css" href="../../Content/css/forgot2.css">
	<link rel="stylesheet" type="text/css" href="../../Content/bootstrap/bootstrap.min.css">
</head>
<body>
	<div class="forgot-page">
		<div class="form" th:if="${errorMessage == null}">
			<form class="forgot-form"
				th:action="${'/reset?token=' + resetToken}" method="post"
				th:object="${user}" th:if="${errorMessage == null}">
				<div class="form-forgot" style="visibility: hidden; display: none; " >
					<input id="id" type="text" th:field="*{id}" readonly />
				</div>
				<div class="form-forgot">
					<label>Email</label> <input type="email" name="email"
						th:field="*{email}" readonly>
				</div>
				<div class="form-forgot">
					<label>UserName</label> <input type="text" name="userName"
						th:field="*{userName}" readonly>
				</div>
				<div class="form-forgot">
					<label>New password</label> <input type="password" name="password"
						placeholder="New Password" th:field="*{password}" >
					<label th:if="${#fields.hasErrors('password')}" th:errors="*{password}" 
							style="color: red; font-size: 15px; font-family: Arial; font-weight: 400;" ></label>
				</div>

				<div class="form-forgot">
					<label>Confirm Password</label> <input type="password"
						name="passwordConfirm" placeholder="Confirm Password" th:field="*{passwordConfirm}">
					<label th:if="${#fields.hasErrors('passwordConfirm')}" th:errors="*{passwordConfirm}" 
							style="color: red; font-size: 15px; font-family: Arial; font-weight: 400;" ></label>
				</div>

				<button type="submit">Accept</button>
			</form>
		</div>
		<div th:if="${errorMessage != null}">
			<label th:if="${errorMessage != null}" th:text="${errorMessage}" class="alert alert-danger" role="alert"
					style="font-family: Arial; font-size: 15px;"></label>
		</div>
	</div>


</body>
</html>